/* ====================================
	head__area
==================================== */
.blog .head__area {
	background-image: url("/blog/head__area--title-blog.png");
}


/* ====================================
	blog_list
==================================== */
.blog_list__area {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.blog_list__area a {
	display: none;
	width: calc((100% / 3) - 20px);
	margin: 0 30px 100px 0;
}

.blog_list__area a:nth-child(3n) {
	margin: 0 0 100px 0;
}

.blog_list__area a.active {
	display: block;
}

.blog_list__area img {
	border: 1px solid rgba(127, 190, 171, 1.0);
	border-radius: 10px;
	margin: 0 0 20px 0;
}

.blog_list__area h2 {
	font-size: 1.6rem;
	line-height: 1.5;
	margin: 0 0 20px 0;
}

.blog_list__area .meta {
	margin: 0 0 20px 0;
}

.blog_list__area .date,
.blog_list__area .auther {
	font-size: 1.4rem;
	font-weight: 100;
	margin: 0 0 5px 0;
	position: relative;
}

.blog_list__area .date.new::after {
	display: inline-block;
	content: "NEW";
	line-height: 1;
	font-weight: normal;
	font-size: 1.0rem;
	background-color: rgba(127, 190, 171, 1.0);
	color: #ffffff;
	padding: 2px 5px;
	margin: 0 0 0 10px;
	position: absolute;
}
}

.blog_list__area .tag {
	display: flex;
	flex-wrap: wrap;
}

.blog_list__area li {
	display: inline-block;
	border: 1px solid #aaa;
	color: #aaa;
	font-size: 1.4rem;
	padding: 5px 5px;
	margin: 0 10px 10px 0;
	font-weight: 300;
}

@media only screen and (max-width: 768px) {
	.blog_list__area a {
		display: none;
		width: 100%;
		margin: 0 0 30px 0;
		padding: 0 0 30px 0;
		border-bottom: 1px solid #cccccc;
	}

	.blog_list__area a.active {
		display: block;
	}

	.blog_list__area a div:first-child {
		padding: 0 5px 0 0;
		width: 50%;
	}

	.blog_list__area a div:last-child {
		padding: 0 0 0 5px;
		width: 50%;
	}

	.blog_list__area img {
		margin: 0 0 0 0;
	}
}

@media only screen and (max-width: 415px) {
	.blog_list__area a {
		display: block;
		width: 100%;
		margin: 0 0 30px 0;
		padding: 0 0 30px 0;
		border-bottom: 0 solid #cccccc;
	}

	.blog_list__area a div:first-child {
		padding: 0 0 0 0;
		width: 100%;
	}

	.blog_list__area a div:last-child {
		padding: 0 0 0 0;
		width: 100%;
	}

	.blog_list__area img {
		margin: 0 0 20px 0;
	}
}


/* ----------------------
	tag_list
---------------------- */
.tag_list__area {
	padding: 20px 0;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	text-align: center;
}

.tag_list__area a {
	display: inline-block;
	line-height: 24px;
	padding: 0 30px 0 0;
	background-image: url("../_common_img/icon_plus.svg");
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: right center;
}

.tag_list ul {
	display: none;
}


/* ----------------------
	page_nation
---------------------- */
.page_tag__area {
	display: block;
	margin-bottom: 60px;
}

.page_tag__area > div {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 20px 0;
	margin: 0 0 30px 0;
	text-align: center;
	cursor: pointer;
	line-height: 24px;
}

.page_tag__area > div span {
	display: inline-block;
	padding: 0 50px 0 0;
	background-image: url("/_common_img/icon_plus.svg");
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: right center;
}

.page_tag__area > div.open span {
	background-image: url("/_common_img/icon_minus.svg");
}

.page_tag__list {
	display: none;
}

.page_tag__list li {
	display: inline-block;
}

.page_tag__list li a {
	display: block;
	border: 1px solid rgba(127, 190, 171, 1.0);
	color: rgba(127, 190, 171, 1.0);
	text-align: center;
	line-height: 30px;
	border-radius: 15px;
	margin: 0 20px 20px 0;
	padding: 0 20px;
}

/* ----------------------
	page_nation
---------------------- */
.page_nation__area {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	width: auto;
	margin: 0 auto 100px auto;
}

.page_nation__area li {
	display: block;
	margin: 0 5px;
}

.page_nation__area a {
	display: block;
	width: 48px;
	line-height: 48px;
	text-align: center;
	font-size: 2.0rem;
	color: rgba(127, 190, 171, 1.0);
	border: 1px solid rgba(127, 190, 171, 1.0);
	border-radius: 5px;
}

.page_nation__area a.active {
	background-color: rgba(127, 190, 171, 1.0);
	color: #ffffff;
}

.page_nation__area a.none {
	border: 0;
}

.page_nation__area li:first-child a,
.page_nation__area li:last-child a {
	display: block;
	background-color: transparent;
	text-align: center;
	width: 20px;
	border: 0;
	margin: 0 40px;
}

/* ----------------------
	shop_nation
---------------------- */
.shop_nation {
	padding: 60px 0 100px 0;
	background-color: rgba(127, 190, 171, 0.2);
}

.shop_nation__area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	margin: 0 auto;
}

.shop_nation__area li {
	width: calc((100% / 3) - 20px);
}

.shop_nation__area a {
	display: block;
	background-color: rgba(127, 190, 171, 1.0);
	color: #ffffff;
	text-align: center;
	line-height: 40px;
	border-radius: 20px;
	margin: 0 0 20px 0;
}

@media only screen and (max-width: 768px) {
	.shop_nation__area li {
		width: calc((100% / 2) - 10px);
	}

	.shop_nation__area a {
		line-height: 30px;
		border-radius: 15px;
		margin: 0 0 15px 0;
		font-size: 1.3rem;
	}
}

/* ----------------------
	sns_area
---------------------- */
.sns_area {
	margin: 0 auto 100px auto;
}

.sns_area ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100px;
	margin: 0 auto;
}

.sns_area li {
	width: 32px;
}

.sns_area li:last-child {
	display: none;
}

.sns_area li a {
	display: block;
	width: 100%;
}

.sns_area .sns_area--back {
	padding: 20px 0 0 0;
	text-align: center;
}

.sns_area .sns_area--back a {
	display: inline-block;
	color: rgba(127, 190, 171, 1.0);
	border-bottom: 2px solid rgba(127, 190, 171, 1.0);
	padding-bottom: 5px;
	margin: 0 auto;
}

@media only screen and (max-width: 768px) {

	.sns_area ul {
		width: 175px;
	}

	.sns_area li:last-child {
		display: list-item;
	}
}


/* ====================================
	blog_detail
==================================== */
.blog_detail__area .meta {
	display: flex;
	margin: 0 0 20px 0;
}

.blog_detail__area .date {
	border-right: 1px solid #333333;
	padding: 0 10px 0 0;
}

.blog_detail__area .auther {
	padding: 0 0 0 10px;
}

.blog_detail__area .title {
	font-size: 3.0rem;
	margin: 0 0 20px 0;
	line-height: 1.6;
}

.blog_detail__area .tag {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 20px 0;
}

.blog_detail__area .tag li {
	display: block;
	border: 1px solid #cccccc;
	color: #cccccc;
	font-size: 1.4rem;
	padding: 5px 5px;
	margin: 0 10px 0 0;
}

.blog_detail__area .eyecatche {
	margin: 0 0 40px 0;
}

.blog_detail__area .body p {
	line-height: 2;
	margin-bottom: 1em;
}

.blog_detail__area .body strong {
	color: rgba(127, 190, 171, 1.0);
}

.blog_detail__area .body small {
	color: #999999;
}

.blog_detail__area .body img {
	display: inline;
	margin: 0 0 40px 0;
	max-width: 100%;
	width: auto;
	height: auto;
}

.blog_detail__area .body a {
	color: rgba(127, 190, 171, 1.0);
	text-decoration: underline;
}

.blog_detail__area .body table {
	margin-bottom: 4em;
}

.blog_detail__area .body caption {
	text-align: left;
	padding: 10px;
	font-weight: bold;
}

.blog_detail__area .body th,
.blog_detail__area .body td {
	border: 1px solid #cccccc;
	padding: 10px;
}

.blog_detail__area .body thead td,
.blog_detail__area .body thead th {
	background-color: #333333;
	color: #ffffff;
	font-weight: bold;
}

.blog_detail__area .body th {
	background-color: #eeeeee;
	font-weight: bold;
}

.blog_detail__area .body ul {
	margin-bottom: 4em;
	list-style-type: disc;
	list-style-position: outside;
	padding: 0 0 0 20px;
}

.blog_detail__area .body li {
	padding: 10px 0;
	line-height: 1.5;
}

.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
